



if not exist %PREFIX%\\share\\conda-suggest\\conda-forge.noarch.map exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\share\\conda-suggest\\conda-forge.win-64.map exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
